
var ResultStageClass = function()
{
	//args:[tbl, mainCharacter]
	ResultStageClass.base.apply(this, []);

	//this.manager = manager;
	this.score = 90;
	
}.extend(GameStage, {
	runStage: function(){

	},
	draw : function()
	{
		this.manager.mainContext.strokeStyle = "white";
		this.manager.mainContext.fillRect(0, 0, 640, 480);
		this.manager.mainContext.strokeStyle = "black";
		drawText(this.manager.mainContext, "あなたの得点は...。", 20, 20);
		drawText(this.manager.mainContext, this.score + "点", 300, 200);
		drawText(this.manager.mainContext, "です", 500, 400);
	}
});

